.PHONY:		all gen generate sch dsv

all:
		@echo "make what ? target: dsv gen sch brd"
		@exit 1

gen generate:
		eeschema --plot=ps `pwd`/rst.sch
		# need scripts

sch:
		eeschema `pwd`/rst.sch

dsv:
		../../../eda-tools/dsv/dsv setup BOOKSHELF
